CVE-2024-30965

Source
https://nvd.nist.gov/vuln/detail/CVE-2024-30965
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2024-30965.json
Published
2024-04-02T14:15:08Z
Modified
2024-04-02T18:12:16Z
Details

DedeCMS v5.7 was discovered to contain a Cross-Site Request Forgery (CSRF) vulnerability via /src/dede/member_scores.php.

References

Affected packages

Git / github.com/Fishkey1/cms

Affected ranges

Type
GIT
Repo
https://github.com/Fishkey1/cms
Events
Introduced
0The exact introduced commit is unknown
Fixed